Bug 135384 - "Upgrade Fedora" option does not let packages to be chosen
Summary: "Upgrade Fedora" option does not let packages to be chosen
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda   
(Show other bugs)
Version: 3
Hardware: x86_64 Linux
medium
high
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-10-12 13:14 UTC by Richard Baxter
Modified: 2007-11-30 22:10 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-12 19:42:34 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Richard Baxter 2004-10-12 13:14:00 UTC
Description of problem:

"Upgrade Fedora" option does not let packages to be chosen

Version-Release number of selected component (if applicable):

Core 3. Test 3. 2.92

How reproducible:

Always.

Steps to Reproduce:
1. Assuming Fedora is already installed. 
2. insert Fedora CD1.
3. restart computer
4. Choose to "update Fedora".
5. cannot choose packages to update
 
Actual results:

cannot choose packages to update

Expected results:

can choose packages to update

Additional info:

Comment 1 Jeremy Katz 2004-10-12 19:42:34 UTC
this is intentional.  We upgrade the packages you had installed (and
any dependencies that are required).  Further customization of the
upgraded system can be done after that is completed.

Comment 2 Richard Baxter 2004-10-16 02:30:24 UTC
Ok Thanks. (This is a change over Redhat 8, and was a major problem to
me without a fully operational system-config-packages.
system-config-packages 1.2.19 therefore makes this a null issue).


Note You need to log in before you can comment on or make changes to this bug.